### Method

# EBook BookClient get_prefer_vcard_version

since: 3.60

#### Declaration [src]

    EVCardVersion
    e_book_client_get_prefer_vcard_version (
      EBookClient* client
    )

#### Description [src]

Gets a preferred vCard version by the `client` backend. When not known, the latest supported vCard version is returned.

Available since: 3.60

#### Return value

Type: `EVCardVersion`

An `EVCardVersion` as the preferred vCard version.